a:link {color: #FFFFFF}
a:visited {color: #FFFFFF}
a:hover {color: #000000}
a:active {color: #FFFFFF}

body {background-color: #000000}

#imageContainer {
	position:relative;
	margin:auto;
	width:500px;
	border:0px solid #000;
}

/* styles unrelated to the application follow */
h1 {
	position:relative;
	font:1em verdana;
}

.copy {
	width:500px;
	margin:auto;
	position:relative;
	font:0.9em verdana;
}

}